<div class="width-100 bg-cls">
  <div style="display: flex;">
      <div style="width:100%">
          <div>
            <img src="{{cardData.theameimg}}">
          </div>
          <!-- <object data="{{cardData.link | sanitizePipe}}" class="obj" type="text/html">
            Alternative Content
          </object> -->
        </div>
  </div>
 
</div>